/*
Theme Name: Citymatters
Description: Citymatters
Tags: blog, portfolio, lifestyle, personal, shop, simple, design, modern, clean, vintage, fashion, art, white, stylish, elegant
Author: Anton
Version: 1.0
Template: goodnews
License: GNU General Public License
License URI: licence/GPL.txt

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/
.body_overlay{
	display: none;
}
.widget.related_posts_by_taxonomy .gallery-caption {
    position: relative;
}
.widget.related_posts_by_taxonomy .wp-caption-text a{
	font-weight: 700;
    font-family: Playfair Display;
    font-size: 1.125rem;
    line-height: 1.875rem;
    text-align: inherit;
    color: #181818;
    font-style: normal;
	z-index: 9999;
}
.widget.related_posts_by_taxonomy  .gallery-caption:before {
    position: unset;
}
.widget.related_posts_by_taxonomy .wp-caption-text:hover a {
    color: #767676!important;
}
.widget.related_posts_by_taxonomy .wp-caption-text:hover {
	cursor: pointer;
}
.widget.related_posts_by_taxonomy  .gallery-caption{
	opacity: 1;
	background: none;
	margin: 0px;
}
.widget.related_posts_by_taxonomy .gallery-icon a img {
height: 250px;
    width:400px;
    object-fit: cover;
	}
.widget.related_posts_by_taxonomy .gallery-icon .similar_cat {
position: relative;
    color: white;
    background: #181818 !important;
    bottom: 20px;
    font-family: Open Sans;
    text-transform: uppercase;
    font-size: 12px !important;
    /* display: inline-block; */
    padding: 10px 15px;
}
.widget.related_posts_by_taxonomy .gallery-icon  {
	    padding: 0 20px 0 0px;
	}
.widget.xt_news .news-list .has-background {
    height: 250px;
    width: auto;
    object-fit: cover;
}
html #main-menu .current-menu-item a{
	color: #ee354a!important;
}
.xt-post-content a{
	font-weight: 600;
}
.contain-to-grid.social{
	max-width: 72rem;
	margin: 0 auto;
	padding-top: 20px;
    padding-bottom: 20px;
}
html .logo-bar {
    padding-top: 0px;
}
html .main-menu:not(.fixed) {
    border-top-width: 0;
}
.red-hover:hover{
	 color: #ee354a!important;
}
#inner_wrapper .meta.default-meta .xt-post-title a:hover,
html .widget.widget_categories ul li a:hover,
.widget.widget_recent_entries ul li a:hover,
.xt-post-content a:hover{
    color: #767676!important;
}
#text-9 .textwidget a{
	color: #ee354a;
}
#text-9 .textwidget a:hover{
	color:#fff;
}
.button.radius:hover{
	background: #ee354ad9!important;
}
.home #inner_wrapper {
    padding-top: 25px;
}
.widget.widget_categories ul li a{
	font-family: 'Museo Sans Serif';
	font-weight: 800;
}
.header-banner{
	max-width: 970px;
	max-height: 250px;
    display: table;
    margin: 0 auto;
	padding-top: 20px;
}
.header-banner img{
	width: 970px;
	height: 250px;
	object-fit: cover;
}
.logo-bar .site-logo > img {
    min-width: 500px;
    height: auto;
}
.current-cat a{
	color: #ee354a!important;
}
.small-12.medium-12.column.left .xt-archive.post-archive{
	display: none;
}
.mailerlite-subscribe-submit{
	background-color: #ee354a!important;
	margin-bottom: 0!important;
}
.mailerlite-form .mailerlite-subscribe-button-container {
    text-align: left;
}
hr{
	display: none;
}
.xt-widget-wrap nav.navigation.xt-news-pagination.type-load-more .page-numbers{
	padding: 14px 28px!important;
	color: white!important;
	font-family: Open Sans!important;
	font-size: 1rem!important;
    background: #ee354a;
}
.embed_publs .widget{
	border-bottom: none !important;
}
.video-side iframe{
	height: 200px;
}
.mob.info i{
    font-style: inherit;
    color: #3a3a3a;
	margin-left: 10px;
}
.sidebar .widget {
    margin-bottom: 0px;
}
.main-menu .top-bar-section > ul > li:not(.has-form) > a:not(.button) {
    padding: 0 11px !important;
}
.main-menu .top-bar-section .menu li a, .main-menu .top-bar-section .search li a {
    font-weight: 600 !important;
}
.no-touch .main-menu .top-bar-section > ul > li:not(.name):hover > a {
    color: #4e4e4e;
}
.archive .stats {
    display: none!important;
}
.logo-bar-text {
	font-size: 56px; font-family: Times New Roman, arial; text-transform:uppercase;
}
.vc_btn3.vc_btn3-size-lg {
    padding: 16px 42px;
}
.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
    border-color: #f9f9f9;
    background-color: #f9f9f9;
}

.header-banner.show-mobile, .header-banner.show-mobile img {
    width: 100%;
    width: 100vw;
    height: auto;
    object-fit: unset;
}

article h3.subheader.image-behind-title { display:none; }


.super_btn_cta { background: #f04124!important; }

@media only screen and (min-width:460px) and (max-width:860px) {

	.issuuembed { margin:0 auto; }
.cta_mob { text-align:center; }
h2,h3,h4 { text-align:center; }
.mobcenter .xt-widget-content { text-align:center; }
.widgettitle { text-align:center!important; }
footer .widgettitle { text-align:left!important; }
	.account-menu { display:none!important; }
	.info {  margin-top: 15px; padding: 15px; }
	.mob .button { width:100%; }

	.mob .vc_custom_heading {float: none!important; text-align:center;}

	.mob .vc_cta3-actions { margin-top: 15px;}

.contain-to-grid.social {
    margin-bottom: 30px;
    padding-top: 0px;
    padding-bottom: 21px;
}
}

@media only screen and (max-width:767px) {
.home .sidebar, .hotlinks-menu.right{
display: none;
}
.contain-to-grid.social {
    margin-bottom: 30px;
    padding-top: 0px;
    padding-bottom: 21px;
}
.featured-posts-1-col-style-2 .has-background {
    height: 250px!important;
    width: auto!important;
    object-fit: cover!important;
}

}
@media only screen and (max-width:460px) {

.cta_mob { text-align:center; }
h2,h3,h4 { text-align:center; }
.mobcenter .xt-widget-content { text-align:center; }
.widgettitle { text-align:center!important; }
footer .widgettitle { text-align:left!important; }
	.account-menu { display:none!important; }
	.info {  margin-top: 15px; padding: 15px; }
	.mob .button { width:100%; }

	.mob .vc_custom_heading {float: none!important; text-align:center;}

	.mob .vc_cta3-actions { margin-top: 15px;}

	.issuuembed { max-width:100%!important; }
}

/* ISSUE GRID SYSTEM */

.issue_grid {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    height: 100%;
}


.issue_grid li {
	width:100%;
	padding:0;
	display: block;
	float:left;
	overflow:hidden;
	margin-left:10px;


}

.issue_grid iframe { height: 276px !important; }

.list-all-publications {
	list-style:none;
	margin:0;
	padding:0;
}

.list-all-publications li {
	width:calc(32% - 15px);
	float:left;
	margin:15px;
	border: 1px solid #C0C0C0;
}

.list-all-publications li img:hover {
	opacity: .7;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.list-all-publications h3 {
	text-align:center; padding-bottom:10px; font-size: 16px;
}


.wp-admin #editButton a {
	display:none!important;
}

/*Remove HoloBox powered by*/
span.hwp-powered-by a {
	display: none;
}